Bug 736830 - [PATCH] Avoid %post/un shell invocations and dependencies
Summary: [PATCH] Avoid %post/un shell invocations and dependencies
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xulrunner
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-08 19:32 UTC by Ville Skyttä
Modified: 2012-06-19 13:19 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-19 13:19:41 UTC


Attachments (Terms of Use)
Avoid %post/un shell invocations and dependencies (1.36 KB, patch)
2011-09-08 19:32 UTC, Ville Skyttä
no flags Details | Diff
Fix encoding of my surname in changelog (540 bytes, patch)
2012-06-13 14:52 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2011-09-08 19:32:32 UTC
Created attachment 522188 [details]
Avoid %post/un shell invocations and dependencies

Patch attached.  Ok if I go ahead and commit + build this for devel?

Comment 1 Martin Stransky 2011-10-18 09:21:24 UTC
Added to xulrunner-7.0.1-5, will be released with next updates, thanks.

Comment 2 Ville Skyttä 2012-06-13 14:52:19 UTC
Created attachment 591533 [details]
Fix encoding of my surname in changelog

Looks like my surname got corrupted somewhere, fix attached - gzipped this time.  Unfortunately ACLs deny me pushing this, so reopening.

Comment 3 Jan Horak 2012-06-19 13:19:41 UTC
Fixed in next release.


Note You need to log in before you can comment on or make changes to this bug.